Subject: Ticket Assigned - delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 05 Mar 2021 15:46:51 +0000

Hi Fatma Maher,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  delivery elizabeth thomas                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  elizabeth thomas Bot:  Hi Elizabeth Thomas ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9639948991 Bot:    Your order status is  : Verifying payment   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0567048465            07:38 PM, 05th Mar        
              elizabeth thomas                    Please cancel my order no. 9639948991 I have already placed another order           07:39 PM, 05th Mar                   fatma                   Hi Elizabeth, Thank you for contacting us. My name is Fatma,i will be happy to help you.           07:42 PM, 05th Mar                   fatma                   We sincerely apologize for the inconvenience caused to you however, we have checked and it appears that the following order number: (9639948991) was not placed successfully. Whenever this happens our system tries to capture the payment again automatically, in this case, as we can the payment was captured again and a new order was placed successfully which is: (9639957171).           07:44 PM, 05th Mar                   fatma                   Hi, I'm not getting a response from you. Are we still connected?           07:45 PM, 05th Mar                   fatma                   As we have not received a response, this chat will be closed
  automatically. Please feel free to get in touch with us in case of any unanswered query.           07:46 PM, 05th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2194300